@media only screen and (min-width: 481px){
.blog .work_section .section_content:nth-child(2n+1) {
    clear: left;
}
.blog .work_section .section_content:nth-last-child(2), .blog .work_section .section_content:last-child {
    margin-bottom: 0;
}
}

@media only screen and (min-width: 768px){
.container {
    max-width: 750px;
}
.service_section .container .list_column:nth-child(2n+1) {
    clear: left;
}
.work_section .section_content:nth-child(3n+1) {
    clear: left;
}
}

@media only screen and (min-width: 992px){
.container {
    max-width: 960px;
}
.people_section .section_content:nth-child(4n+1) {
    clear:  left;
}
}

@media only screen and (min-width: 1200px){
.container {
    max-width : 1130px;
}
.people_section .section_content:hover .content_image:before {
    top: -30px;
    opacity:  1;
}
.people_section .section_content  .social_media_section {
    position:  relative;
    top: -10px;
    opacity: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
}

@media only screen and (max-width: 1600px){
.menu_map #map1 {
    height: 200px !important;
}

.menu_map, .menu_address {
    margin-bottom: 20px;
}

.menu_left {
    padding-bottom: 50px;
}
}


@media only screen and (max-width: 1400px){
body{
    font-size: 14px;
}
.client_sec_inner .single_block:nth-child(7) h5, .client_sec_inner .single_block:nth-child(8) h5, .client_sec_inner .single_block:nth-child(9) h5, .client_sec_inner .single_block:last-child h5 {
    min-height: auto;
}
.menu_left iframe {
    height: 330px;
}
.header_right ul li a {
    font-size: 2em;
}
.menu_map, .menu_address {
    margin-bottom: 20px;
}
.inner_banner_con {
    margin: 270px 0 65px;
}
.blog .work_section .section_content .content_text {
    min-height: 285px;
}
.work_slider .owl-nav button.owl-prev {
    left: -25px;
}
.work_slider .owl-nav button.owl-next {
    right: -25px;
}
.banner_con {
    /* margin-top: 290px; */
}
.banner {
    /* height: 744px; */
}
.gform_wrapper .gform_fields li select {
    background-size: 37px;
}
}

@media only screen and (max-width: 1199px){
.inner_banner_con h1{
    font-size: 2.2em;
}
h2 {
    font-size: 2em !important;
}
h3 {
    margin: 0 0 10px 0;
    font-size: 1.35em;
}
.btn {
    font-size: 14px;
}
p {
    font-size: 1.15em;
}
.client_logo img {
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    transform: scale(.9);
}
.client_sec_inner .single_block:nth-child(7) h5, .client_sec_inner .single_block:nth-child(8) h5, .client_sec_inner .single_block:nth-child(9) h5, .client_sec_inner .single_block:last-child h5 {
    min-height: 32px;
}
footer .container .footer_col:nth-child(2) {
    width: 43%;
}
footer .container .footer_col:nth-child(3) {
    footer .container .footer_col: nth-child(3);
    width: 17.5%;
}
.banner {
    /* height: 770px; */
}
.banner_con {
    /* margin-top: 354px; */
}
.banner_con h1 {
    font-size: 2em;
}
.banner_con p, .inner_banner_con p {
    font-size: 1.5em;
}
.menu_left, .menu_right {
    width:  50%;
    padding: 105px 20px 25px;
}
.menu_left iframe {
    height: 250px;
}
.inner_banner_con h1 {
    margin: 0 0 30px 0;
}
.inner_banner_con {
    margin: 225px 0 74px;
}
.page-template-default .gform_wrapper, .contact_detail {
    margin: 45px auto 0;
}
.service_cta_row .cta_left .list_column {
    max-width: 465px;
}
.inner_page_content ul li {
    font-size: 1.15em;
    background-position: 0px 6px;
}
.service_cta_row .cta_right .image_section {
    height: 300px;
}
.service_cta_row .cta_right .image_section .redoverlay {
    height: 165px;
    bottom: -28px;
    left: 0px;
}
.work_section .section_content h2 {
    min-height: 67px;
}
.work_section .section_content {
    padding: 0 10px;
}
.work_section {
    margin: 0 -10px;
}
.work_section .section_content .content_image {
    margin-bottom: 22px;
}
.work_section .section_content {
    margin-bottom: 35px;
}
}

@media only screen and (max-width: 1024px){
.client_sec_wrap .owl-carousel .owl-item img {
    width: auto;
}
.client_sec {
    margin-left: 5px;
    padding: 35px 20px;
}
.client_sec_inner .single_block {
    width: 100%;
}
.client_sec_inner {
    margin: 0;
    padding: 0 10px;
}
.client_sec_inner .single_block h5 {
    min-height: 34px !important;
    margin-bottom: 10px;
}
.client_sec_inner .owl-dots {
    display:  none;
}
.single_block .client_logo:last-child {
    margin-bottom: 0;
}
.client_sec_inner .owl-nav {
    display:  block !important;
    margin:  0;
    position:  absolute;
    width:  100%;
    left:  0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.client_sec_inner .owl-nav button {
    margin: 0 !important;
    padding: 0 !important;
    width:  21px;
    height:  54px;
    background-size:  cover;
    background-repeat: no-repeat;
}
.client_sec_inner .owl-nav button.owl-prev {
    float:  left;
    margin-left:  -11px !important;
    background: url(images/leftgrayarrow.png);
     background-size: 13px;
    background-repeat: no-repeat;
    background-position: center;
}
.client_sec_inner .owl-nav button.owl-next {
    margin-right:  -10px !important;
    float:  right;
    background: url(images/rightgrayarrow.png);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: center;
}
.client_sec_inner .owl-nav button span {
    display: none;
}
.client_sec_inner .owl-nav button.owl-prev:hover {
    background: url(images/leftredarrow.png);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: center;
}
.client_sec_inner .owl-nav button.owl-next:hover {
    background: url(images/rightredarrow.png);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: center;
}
.client_sec_inner .owl-nav button:focus{
    outline: none;
}
.stratagy_sec .image_sec {
    height: 390px;
}
}


@media only screen and (max-width: 991px){
h2:before {
    width: 155px;
    height: 6px;
    bottom: -14px !important;
}
h2 {
    font-size: 1.6em !important;
    margin: 0 0 45px 0 !important;
}
p {
    font-size: 1.05em;
}
.banner {
    height: 768px;
}
.home .specialist_left .redoverlay {
    width: 299px;
    height: 125px;
}
.home .specialist_sec {
    padding: 50px 0 50px;
}
.stratagy_sec h2 {
    margin-bottom: 65px;
}
.who_we_are_sec .specialist_left .redoverlay {
    width: 260px;
    height: 115px;
    bottom: 109px;
}
.how_we_work_sec .redoverlay {
    width: 100px;
    height: 200px;
    right: 40px;
    bottom: -50px;
}
.page-template:not(.home) h2 {
    margin: 0 0 35px 0;
}
.page-template:not(.home) .specialist_right {
    padding: 44px 0 0 45px;
}
.inner_page_content {
    padding: 40px 0 30px !important;
}
.What_we_do_sec {
    padding: 35px 0 35px;
}
.service_cta_row .cta_left .list_column {
    max-width: 360px;
}
.service_section .list_column {
    margin-bottom: 0px;
}
.inner_page_content ul {
    padding: 0 0 0 15px;
}
.inner_page_content ul li {
    margin: 0px 0 5px 0;
}
.service_cta_row {
    padding: 0px 0 30px;
}
.work_section .section_content h2 {
    min-height: 53px;
}
.people_section .section_content {
    width: 33.33%;
}
.people_section .section_content {
    margin-bottom: 35px;
}
.page-template-People .inner_page_content {
    padding-bottom: 0 !important;
}
.megamenu {
    padding: 0px 10px 90px;
    margin-top: 80px;
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    display: block;
}
.menu_left, .menu_right {
    padding: 15px;
}
.cbp-spmenu-top.cbp-spmenu-open {
    height: 100%;
    overflow: hidden;
}
.menu_left, .menu_right {
    width:  100%;
    border: none;
    float:  left;
}
.work_slider_wrap {
    padding: 50px 30px 20px;
    margin-top: 20px;
}
.page-template-work-single .content_text h2 {
    min-height: 60px;
}
.page-template-contact .gform_wrapper {
    margin: 40px auto 0;
}
}

@media only screen and (max-width: 782px){
body.admin-bar header {
    top: 45px;
}
html {
    margin-top: 0 !important;
}
}


@media only screen and (max-width: 767px){
.container {
    max-width: 100%;
}
.banner_con {
    max-width:  100%;
}
.banner .container {
    padding-left: 30px;
    padding-right: 0;
}
.banner_con .grayoverlay img {
    width: 140px;
}
.banner_con .grayoverlay {
    top: -137px;
}
.home .specialist_right {
    width: 100%;
    padding: 0;
}
.home .specialist_left {
    display:  none;
}
.specialist_right h2 {
    left:  0;
}
.banner_con h1, .inner_banner_con h1 {
    font-size: 1.6em;
}
.banner_white_box, .inner_banner_con .whiteoverlay {
    width: 15px;
    height: 45px;
    bottom: -24px;
}
.banner_con p, .inner_banner_con p {
    font-size: 1.3em;
}
.banner_con h1:before, .inner_banner_con h1:before {
    width: 55px;
    height: 6px;
}
.banner {
    height: 600px;
}
.banner_con {
    /* margin-top: 260px; */
}
.logo img {
    width: 95px;
}
.menu_click button {
    width: 30px;
    height: 30px;
}
header {
    padding: 15px 20px 10px;
}
.stratagy_sec .redoverlay {
    width: auto;
    left: 16px;
}
.footer_col h5:before {
    width: 43px;
    height: 5px;
    bottom: -13px;
}
.footer_col h5 {
    margin-bottom: 22px;
}
.footer_col {
    width: 100% !important;
    margin-bottom: 20px;
}
.copyright {
    margin-top: 0;
}
footer ul li {
    padding: 0 6px;
}
.copy_left {
    width:  100%;
}
.copy_right {
    width:  100%;
    margin-top: 17px;
}
footer {
    padding: 40px 0 35px;
}
.header_right ul li a {
    font-size: 1.6em;
}
.inner_banner_con .redoverlay {
    right: 0;
}
.inner_banner_con .whiteoverlay {
    right: 12px;
}
.inner_banner_con {
    margin: 170px 0 45px;
}
.inner_banner_con .container {
    padding: 23px 15px 23px;
}
.page-template:not(.home) .specialist_left, .page-template:not(.home) .specialist_right {
    width: 100%;
    padding: 0;
}
.page-template:not(.home) .specialist_right h2 {
    left: 0px;
    margin: 0 0 30px 0;
}
.page-template:not(.home) .specialist_left {
    margin-bottom: 20px;
}
.service_section .list_column {
    width: 100%;
    padding: 0 !important;
}
.service_cta_row .cta_left, .service_cta_row .cta_right {
    width:  100%;
    padding:  0 15px;
}
.service_cta_row .cta_left .list_column {
    max-width:  100%;
}
.work_section .section_content {
    width: 50%;
}
.work_section .section_content:nth-child(2n+1) {
    clear: left;
}
.work_section {
    width: 100%;
    float: left;
    margin: 0;
}
.people_section .section_content {
    width: 50%;
}
.people_section .section_content:nth-child(2n+1) {
    clear:  left;
}
.people_section {
    width: 100%;
    margin: 0;
}
body.page-template-team-single .inner_page_content .specialist_right, body.page-template-team-single .inner_page_content .specialist_left {
    width: 100%;
}
body.page-template-team-single .inner_page_content .specialist_left {
    float: none;
    max-width:  400px;
    margin: 0 auto 30px;  
}
.search-form input.search-field {
    width:  100%;
}
.search-form label {
    margin-bottom: 20px;
    display:  block;
}
.search-form label span.screen-reader-text {
    display:  block;
    margin: 0 0 10px 0;
}
.search-form .search-submit {
    font-size: 14px;
    height:  auto;
}
.breadcumb {
    font-size: 14px;
    color: #fff;
    position: absolute;
    bottom: -24px;
    right: 35px;
}
.menu_left {
    display: none;
}
.who_we_are_sec .specialist_left {
    display: none;
}
}

@media only screen and (max-width: 640px){
.page-template-default .gform_wrapper .gform_fields li {
    width: 100% !important;
    clear: none !important;
}
.gform_wrapper .gform_fields li {
    width: 100% !important;
    clear: none;
}
}

@media only screen and (max-width: 480px){
.banner_con .grayoverlay {
    width: 210px;
}
.banner_con .redoverlay {
    padding: 30px;
}
.banner_con {
    /* margin-top: 260px; */
}
footer p {
    font-size: .7em;
}
footer ul li {
    font-size: .7em;
}
footer ul li:last-child {
    padding-right:  0;
}
footer h5 {
    font-size: .9em;
}
.menu_left, .menu_right {
    width:  100%;
    padding:  0 15px;
}
.menu_right {
    margin-bottom:20px;
}
/*.header_right ul li a {
    padding: 5px 10px 5px 19px;
    border-left: 5px solid transparent;
}*/
.page-template:not(.home) .how_we_work_sec .specialist_left {
    margin-bottom: 65px;
}
.page-template-default .gform_wrapper .gform_fields {
    padding: 0 0px;
}
.contact_detail .left_con, .contact_detail .right_con {
    width:  100%;
    float:  left;
}
.contact_detail .left_con {
    margin-bottom: 20px;
}
.page-template-default .gform_wrapper .gform_fields li textarea {
    height: 150px;
}
.work_section .section_content {
    width: 100%;
        padding: 0;
}
.work_section .section_content h2 {
    min-height: auto;
}
.people_section .section_content {
    padding: 0 2px;
}
.blog .work_section .section_content {
    width: 100%;
}
.blog .work_section .section_content .content_text {
    min-height:auto;
}
.breadcumb {
    font-size: 12px;
    bottom: -31px;
    text-align: right;
}
.scroller {
    bottom: 16px;
}
.people_section .section_content h3 {
    font-size: 1.15em;
}
}